* {
  margin: 0;
}

body {
  font-family: 'Manrope', sans-serif;
  font-size: 1em;
  background-color: #1f2039;
}

a {
  color: #242424;
  text-decoration: none;
}

em {
  color: #a5b4fc;
  font-style: normal;
}

h1 {
  font-size: 3.5em;
  color: #a5b4fc;
  font-family: 'Montserrat', sans-serif;
}

h2 {
  color: #f9f8ff;
}

p,
li {
  font-size: 1.1em;
  color: #f9f8ff;
}

header,
footer {
  background-color: white;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 50px;
  padding-right: 50px;
}

.cta {
  background: linear-gradient(#8e86b5, #acaeed);
  color: white;
  border-radius: 50px;
}

a:hover {
  text-decoration: underline;
}

.cta:hover {
  background: linear-gradient(#696484, #8788ba);
  text-decoration: none;
}

.lien-icone:hover {
  opacity: 0.5;
}

.carre-contenu {
  border-right: 1px solid #8e86b5;
  border-bottom: 1px solid #8e86b5;
  padding: 50px;
}

section {
  padding: 80px;
}

.a-propos {
  margin: auto;
}

h2, ul {
  margin-top: 20px;
}